Mailinglist Archive: opensuse (1620 mails)

< Previous Next >
Re: [opensuse] Why those packages wish to be installed?
* Vojtěch Zeisek <vojtech.zeisek@xxxxxxxxxxxx> [11-21-14 11:35]:
[...]
I'll look like and idiot with my question, but never mind. :-)

unless you change /etc/zypp/zypp.conf, *or* use "dup".

You are confusing me little bit. I thought zypper up by default doesn't
change vendor. So how can You have newest Darktable regardless
repository? And I suppose they have same numbering scheme, right?

That is correct "but"... The numbering schemes do not have to match and
*usually* do not. You will get which-ever is from the highest priority or
the highest version depending on allowing "change vendor" and/or using up
or dup.

--
(paka)Patrick Shanahan Plainfield, Indiana, USA @ptilopteri
http://en.opensuse.org openSUSE Community Member facebook/ptilopteri
http://wahoo.no-ip.org Photo Album: http://wahoo.no-ip.org/gallery2
Registered Linux User #207535 @ http://linuxcounter.net
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >